<app-navbar></app-navbar>
<div class="welcomePage">
  <div class="justify-content-center row welcome">
    <div class="col-sm-3">
      <div class="card h-100">
        <img
          src="../../../assets/images/login.jpeg"
          class="card-img-top"
          alt="..."
        />
        <div class="card-body">
          <h2 class="card-title">Do you have an account?</h2>
          <p class="card-text">
            Create or track your shipments. See how your package travels around
            the world.
          </p>
          <a href="usermain" class="btn btn-primary">Sign in</a>
        </div>
      </div>
    </div>
    <div class="col-sm-3">
      <div class="card h-100">
        <img
          src="../../../assets/images/sign-up.jpeg"
          class="card-img-top"
          alt="..."
        />
        <div class="card-body">
          <h2 class="card-title">Create an account</h2>
          <p class="card-text">
            Create an account, access account management tools and keep a close
            eye on your shipments.
          </p>
          <a href="usersettings" class="btn btn-primary">Sign up</a>
        </div>
      </div>
    </div>
    <div class="col-sm-3">
      <div class="card h-100">
        <img
          src="../../../assets/images/send_a_parcel.png"
          class="card-img-top"
          alt="Send a parcel box"
        />
        <div class="card-body">
          <h2 class="card-title">Send a box</h2>
          <p class="card-text">
            Your parcel delivered fast and reliable to any destination across
            the globe.
          </p>
          <a href="guestmain" class="btn btn-primary">Send an item now</a>
        </div>
      </div>
    </div>
  </div>
</div>
<app-footer></app-footer>
